masamune_list 0.4.0+2
masamune_list: ^0.4.0+2

Flutter Android iOS

Plugin for implementing the functions of list.

Masamune List framework #

Plugin for implementing the functions of list.

Version Language License: BSD

Getting Started #

Add this to your package's pubspec.yaml file:

dependencies:
  masamune_list: ^0.1.0

You should then run flutter packages upgrade.

Usage #

import 'package:masamune_list/masamune_list.dart';

Example #

Use PageRouteBuilder Widget

Under construction

Test #

run test

flutter test

License #

BSD

0
likes
80
pub points
14%
popularity

Publisher

mathru.net

Plugin for implementing the functions of list.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

bordered_text, flutter, masamune_flutter

More

Packages that depend on masamune_list